    AUTH(1)                          User Commands                         AUTH(1)

    NAME
           authpass - Create and manage passwords

    SYNOPSIS
           authpass [-c] [-p password] passwordFile realm userName

    OPTIONS
           -p password
                  Specifies a password to use to for the user.

           -c     Create the specified password file

    DESCRIPTION
           The  authpass  program  is used to create user passwords in a nominated
           password configuration file.  Appweb uses the same  authorization  file
           andeformat  for Basic, Digest and Post authentication stores. This sim-
           plifies administration.

    REPORTING BUGS
           Report bugs to <dev@embedthis.com>.

    COPYRIGHT
           Copyright (C) 2003-2013 Embedthis Software.

    SEE ALSO
    auth                             February 2013                         AUTH(1)